
.menu_container {
	position:relative;
	width:100%;
  width:38em; 
	height:18px;
	z-index:98;
	background-color: transparent;  /* #D2B48C; */
	border: none;
	padding-top: 2px;
	padding-left: 100px;        /* 2.5em; */
	padding-right: 0px;
	padding-bottom: 1px;
	margin-top: 0;
	margin-bottom: .3em;
	margin-left: 0; margin-right: 0;
	text-align:left;
}

.menu, .menu ul {
	padding:0; margin:0;
	list-style: none;
	position:absolute;
}
.menu {background-color: transparent;}
.menu ul {
	left:-9999px;
	padding-bottom:10px;
}
.menu ul ul {
	padding:8px 0 8px 0;
}

.menu a {
	display:block;
	height: 20px; 
	padding-left:5px; padding-right:5px; padding-bottom: 0; 
	margin-bottom: -1;
  background-color: #f0f0f0;
  color:#000;
	font-family: "Geneva", sans-serif;
	font-size: .55em; font-style: normal;
	line-height: 22px;
	font-variant: normal; text-decoration:none;
}

.menu a:hover {
	display:block;
	height: 20px;
	padding-bottom: 0px;
  margin-left: 5px; margin-top: 0;
	background-color: #e6e6e6;
	line-height: 22px;
	font-variant: normal;text-decoration:none;
}

.menu li {float:left; margin-top: -2px; margin-right: -2px;}
.menu li:hover {
	position:relative;
	z-index:120;
	list-style-type: none;
}

.menu li#popclock {
  width: 10em;
}

.menu li#mobile a {
  display:block;
	background-color: #fff;
	height: 20px; 
	padding-left:5px; padding-right:5px; padding-bottom: 0; 
  color:#000;
	font-family: "Geneva", sans-serif;
	font-size: .55em; font-style: normal;
	line-height: 22px;
	font-variant: normal; text-decoration:none;
}
.menu li#mobile a:hover {
	font-variant: normal; text-decoration:underline;	line-height: 22px;
}


.menu li a       {text-align:center;color:#000; text-decoration:none;font-size:9px;}
.menu li > a {
	background-color:#e6e6e6;  /* transparent; #563C51;  #FFDEAD */
	margin-left: 5px;
	padding-left: 5px;padding-right: 5px;
	text-decoration:none;
}
.menu li:hover > a {color:#000;background-color:#f0f0f0;}

.menu li li a {width:12em; margin-top:-2px;
  margin-left: 22px; padding-bottom:0;border-left: 1px #555 solid;
  text-align:left;color:#000; 	text-decoration:none;font-size:9px;}
  
.menu li li:hover >a {
    width:12em; margin-left: 22px;margin-top:-2px;padding-bottom:0;font-size:9px;}
    
.menu li li li a {width:15em; 
  text-align:left;color:#000; text-decoration:none;font-size:9px;
    margin-left: 22px;padding-bottom:0;padding-left:6px;padding-right:5px;
    background-color: #f0f0f0;
    border-left:1px #555 solid;}

.menu li li li:hover > a {
	width: 15em;
	padding-left:6px; padding-right:5px;
	margin-left: 22px;margin-top:-2px;
	padding-bottom:0;
	font-size:9px;
	background-color:#e6e6e6;
}

.menu li:hover > ul {
	top:23px;
	left:-20px;
	z-index:-1;
}
.menu li:hover li:hover > ul {
	left:118px;
	top:-6px;
	z-index:100;
/*	margin-right: 3px; */
}


/*  ---------- NOT USED BELOW THIS LINE ------ */

.menu li.flySub > span {
	background-color: #f0f0f0; /* #F7F9F8; */
/*	background-image: url(/img/mauve/LtGreenBar-BG.jpg); 
  background-repeat: repeat-x; */
}

/*.menu li.right:hover li:hover > ul {
	left:-165px;
	top:-20px;
	z-index:100;
	padding:20px 0 20px 10px;
}
*/

/* #top_gradient {   NOT USED 
 height:6px; width:100%;
 background-color: transparent; 
 background-image: url(/img/mauve/topmauveGr-BG.png);
 background-repeat: repeat-x;
}
#post_menu_gradient {
 height:6px; width:100%;
 background-color: transparent; 
 background-image: url(/img/mauve/belowGreenTopGR_bg.png);
 background-repeat: repeat-x;
}

*/
.menu_wrapper {  
 height:23px;
 width:100%;
 background-color: transparent; 
 background-image: url(/img/mauve/LtGreenBar-BG.jpg);
 background-repeat: repeat-x;
 /* background-position: 10.5em center; */
}

.menu li.home > a {
	background-color: #f0f0f0; /* transparent; /* #563C51;  #FFDEAD */
/*	background-image: url(/img/mauve/LtGreenBar-BG.jpg); 
    background-repeat: repeat-x; */
	height: 21px;
/*	width: 13em; */
	margin-left: 5px;
	padding-left: 5px; padding-left: 5px;
/*	margin-bottom: 2px; */
	text-decoration:none;
}

.menu li.nosub > a {
	/* width: 13em; */
	background-color: #f0f0f0; /* transparent;  #F7F9F8; */
/*	background-image: url(/img/mauve/LtGreenBar-BG.jpg);
    background-repeat: repeat-x; */
	margin-left: 12px;
 	margin-right: 8px;  
	padding-bottom: 0px;
	padding-left: 6px;
}

.menu li.comment > a {
	/* width: 13em; */
	background-color: #f0f0f0; /* #F7F9F8; */
/*	background-image: url(/img/mauve/LtGreenBar-BG.jpg);
    background-repeat: repeat-x; */
	margin-left: 12px;
 	margin-right: 8px;  
	padding-bottom: 0px;
	padding-left: 6px;
}

.menu li.bullet > a {
	background-color: #f0f0f0; /* #F7F9F8; */
/*	background-image: url(/img/mauve/LtGreenBar-BG.jpg);
    background-repeat: repeat-x; */
	background-position: left center;
	text-indent:10px;
	margin-left: 12px;
}
